Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 16:19:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello
The styli high rise turn up leg mom jeans that I had requested for return,  was collected by your executive.
But now I got an email that my cancel request of this order is cancelled, I didn't cancel any return request.
Pls check.
The order is not with me , already collected long time back.
Get Outlook for Android<https://aka.ms/AAb9ysg>

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257514